<Application
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <VisualElements
      DisplayName="Holly"
      Logo="tileresources\VisualElements_logo.png"
      SmallLogo="tileresources\VisualElements_smalllogo.png"
      ForegroundText="light"
      BackgroundColor="#001226">
    <DefaultTile
        ShortName="Holly"
        ShowName="allLogos"
            />
    <SplashScreen
        Image="tileresources\VisualElements_splashscreen.png" />
  </VisualElements>
</Application>
